Subject: [bug#69731] [PATCH 0/2] Fix prosody system test

From: Carlo Zancanaro <[email-masked]>
Date: Tue, 12 Mar 2024 12:01:06 +1100

On Mon, Mar 11 2024, Liliana Marie Prikler wrote:
> Nice catch.  Would you also like to submit tests for the modules in
> 69272?

I'm not sure how to test them. I had a look at the Freetalk API, but it
doesn't seem like it supports any of the XMPP features that those extra
modules add. We'd need to use a different client (or send raw XML
stanzas) to poke prosody in the right ways.

I'm not prepared to do that amount of exploratory work right now.

Carlo